Subject: Amendment to Corp. Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 09:45:00 -0800 (PST)

Clement, Enron Corp. currently has an executed guaranty for up to $12 mil 
which guaranties Bridgeline Gas Marketing LLC deals with Superior Natural Gas 
Corporation.  ENA owns 40% of Bridgeline.  The guaranty severally obligates 
Enron Corp. for 40% of the $12 mil and Texaco Inc. for the other 60%.  The 
attached amendment increases the guaranty amount to $25 mil per Superior's 
request.  Please review and if acceptable obtain execution by Enron Corp.  
Please call me at x-33512 with any questions.  

Brant,  This form will probably work for the Texaco guaranty also.  I don't 
have a copy of the Texaco guaranty though and I need to review it to make 
sure it is identical to the Enron form.  Can you obtain a copy for me?